@charset "UTF-8";
/* CSS Document */

li {
	font-size:16px;
}



/**** FORM HACKS ****/

.chrono_credits {
	display:none;
	
}



#contact_name {
	width:100% !important  ;
	
}
 

#fin-contact_name {
	width:100% ;
	
}



#contact_phone {
	width:100% !important  ;
	
}
 

#fin-contact_phone {
	width:100% ;
	
}




#contact_email {
	width:100% !important  ;
	
}
 

#fin-contact_email {
	width:100% ;
	
}




#contact_message {
	width:100% !important  ;
	
}
 

#fin-contact_message {
	width:100% ;
	
}



#fin-captcha1 {
	width:70% !important  ;
	
}
 

#captcha1  {
	width:100% !important;
	
}


/*** template hacks ***/ 

.gf-menu .dropdown ul li.active > .item {
	 color: #fff !important; 
    font-weight: 600;
	
	
}


#rt-top-surround .promo > .gantry-width-block {
	color:#333;
	font-size:14px;
}
#rt-top-surround .promo > .gantry-width-block:hover {
	color:#ccc;
	
}
.top_phone {
	margin:0 !important;
	
	padding:0 !important;
	
	
}


.customtop_phone {
	color: #f2f2f2;
    position: relative;
	text-align:right;
	text-shadow:1px 1px 1px #000000;
	padding:10px;
	
}



.menu-block {
	width:800px;
	
	
}


.splitdiv {
	width:48%;
	postition:relative;
	float:left;
	
	
}



#rt-top-surround{color:#C7C7C7;
padding-top:140px ; 
background:url(../../../images/site-images/headerpic.jpg);
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;


}



#rt-content-top, #rt-content-bottom {
       overflow:visible !important;

}



.gf-menu-toggle {

position:fixed !important;


}



#rt-top {
	position:fixed;
	width:100% !important;
	z-index:2;
	background:url(../images/transblk.png) repeat;
	
	
}





#copyright {
	position:relative;
	
	
	
	
	
}



#lbs {
	position:relative;
	
	
}


.rt-copyright-block{text-align:center;text-transform:uppercase; display:none;}

#rt-footer{background:#313741;color:#FFFFFF; padding:10px 0;}


.fb_iframe_widget {
	width:100% !important;
}


.fb_iframe_widget span {
width:100% !important;
}